Discussions

Web tier: servlets, JSP, Web frameworks: Tapestry with Java 5 and Tomcat 5.5?

  1. Tapestry with Java 5 and Tomcat 5.5? (1 messages)

    Does anyone have any experience running Tapestry with Java 5 and Tomcat 5.5? Does it work? I can't find any documentation or information whatsoever regarding Tapestry and Java 5.

    Thanks!
  2. Tapestry works fine with Java 1.5 and Tomcat 5.5 as far as I know.

    The upcoming Tapestry 4.0 will be designed to work best with Java 1.5 by making use of annotations.

    The best place for Tapestry info is the mailing list, you will definitely get an answer there, and very quickly. If you have a more specific question, I recommend you post it there.

    Tapestry rules!